### A free/open-source library for quantitative finance

Public Member Functions
FarlieGumbelMorgensternCopula Class Reference

Farlie-Gumbel-Morgenstern copula. More...

`#include <ql/math/copulas/farliegumbelmorgensterncopula.hpp>`

Inherits binary_function< Real, Real, Real >.

List of all members.

## Public Member Functions

| FarlieGumbelMorgensternCopula (Real theta)
Real | operator() (Real x, Real y) const

## Detailed Description

Farlie-Gumbel-Morgenstern copula.